name: "pandemonium lord"
glyph: {char: "&", colour: colour_undef}
flags: [fighter, see_invis, speaks, ghost_demon, tall_tile, always_named]
resists: {poison: 1}
xp_mult: 14
holiness: [demonic]
will_per_hd: 5
attacks:
 - {type: hit, damage: 5}
hd: 19
hp_10x: 1710
ac: 1
ev: 2
spells: ghost
shout: demon_taunt
intelligence: human
uses: open_doors
size: large
shape: humanoid
